<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#D90a0c70"/>
    <corners android:radius="@dimen/common_radius"/>
</shape>